storage:
  dbPath: /data/db
  journal:
    enabled: false
  

net:
  port: 27017
  bindIp: 0.0.0.0
  ssl:
    mode: requireSSL
    PEMKeyFile: /data/ssl/bundle.pem
    CAFile: /data/ssl/ca.pem
    allowConnectionsWithoutCertificates: true
    allowInvalidCertificates: false

security:
  authorization: enabled
  clusterAuthMode: x509

